# Administration Reference

## fs apropos

Purpose

Displays each help entry containing a keyword string

Synopsis

    fs apropos -topic <help string>  [-help]

    fs ap -t <help string>  [-h]

Description

The fs apropos command displays the first line of the online help entry for any fs command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the fs help command.

Options

-topic
  Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes ("") or other delimiters.

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any fs command where the string specified with the -topic argument is part of the command name or first line.

Examples

The following command lists all fs commands that include the word cache in their names or short online descriptions:

       % fs apropos cache
       setcachesize: set cache size
       flush: flush file from cache
       getcacheparms: get cache usage info
       monitor: set cache monitor host address

Privilege Required

None

Related Information

fs

fs help

© IBM Corporation 2000. All Rights Reserved